import sys, os
try:
    import bpy


    filepath = os.path.abspath(sys.argv[-1])
    bpy.ops.export_scene.gltf(
        filepath=filepath,
        export_format='GLTF_SEPARATE',
        export_extras=True,
        export_tangents=True,
        use_selection=True)
except ModuleNotFoundError:
    print('bpy can be used only from blender')
