from multiprocessing import Pool
from os import system


class ImagesBuilder:

    def __init__(self, filenames, cores=None):
        self.__filenames = filenames
        self.__cores = cores

    def build(self):
        commands = [
            'convert "%s" "%s"' % (f, f[:-3] + 'dds') for f in self.__filenames]
        with Pool(processes=self.__cores) as pool:
            pool.map(system, commands)
