import sys
from os.path import exists
from direct.showbase.DirectObject import DirectObject


class LogicsTools(DirectObject):

    @staticmethod
    def runtime(): return not exists('main.py')

    @staticmethod
    def fixpath(path):
        home = '/home/flavio'
        if sys.platform == 'win32' and not exists(exists(home + '/.wine/')):
            if path.startswith('/'):
                path = path[1] + ':\\' + path[3:]
            path = path.replace('/', '\\')
        return path
